/*--- Avanquest WebEasy Page Style ---*/


.cc291              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc292              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc293              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc294              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc295              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc296              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc297              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc298              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e27            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e26            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e25            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e24            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e23            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e22            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e21            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e20            { /* poorclaresdelray036002.j... */
	background      : transparent url(poorclaresdelray036002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 575.25pt;
	}
div#e19             { /* Poor Clare Nuns */
	position        : absolute;
	left            :  27.75pt;
	top             :   5.25pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e18             { /* Christ the King Monaster... */
	position        : absolute;
	left            : 372.75pt;
	top             :   6.00pt;
	width           : 348.00pt;
	height          :  28.50pt;
	}
span#e17            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e16            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e15            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e13             { /* Prev Pg */
	position        : absolute;
	left            : 501.75pt;
	top             :  78.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
span#e12            { /* poorclaresdelray036001.j... */
	background      : transparent url(poorclaresdelray036001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  65.25pt;
	width           : 118.50pt;
	height          : 167.25pt;
	}
span#e11            { /* poorclaresdelray026001.j... */
	background      : transparent url(poorclaresdelray026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 237.75pt;
	width           :  86.25pt;
	height          : 105.00pt;
	}
div#e10             { /* Hi, everyone.\ \Just dro... */
	position        : absolute;
	left            :  69.00pt;
	top             : 349.50pt;
	width           : 123.00pt;
	height          :  73.50pt;
	}
span#e9             { /* pasted1030.jpg */
	background      : transparent url(pasted1030.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 124.50pt;
	width           :  95.25pt;
	height          : 153.00pt;
	}
div#e8              { /* As time goes by, the pic... */
	position        : absolute;
	left            : 198.00pt;
	top             : 117.00pt;
	width           : 372.00pt;
	height          :  59.25pt;
	}
div#e7              { /* Pictures and documents 4 */
	position        : absolute;
	left            : 197.25pt;
	top             :  89.25pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e6              { /* Will you, Dear Reader, t... */
	position        : absolute;
	left            : 575.25pt;
	top             : 292.50pt;
	width           : 102.00pt;
	height          :  81.00pt;
	}
div#e5              { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e4              { /* Listen up, Pal!\ \I am N... */
	background-color: #000000;
	position        : absolute;
	left            : 299.25pt;
	top             : 186.75pt;
	width           : 159.75pt;
	height          :  87.75pt;
	}
div#e3              { /* Begone, vile one!\ \(unl... */
	background-color: #000000;
	position        : absolute;
	left            : 294.00pt;
	top             : 357.00pt;
	width           : 126.75pt;
	height          :  45.00pt;
	}
span#e2             { /* pasted1043.jpg */
	background      : transparent url(pasted1043.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 186.75pt;
	width           : 100.50pt;
	height          : 156.75pt;
	}
span#e1             { /* pasted1044.jpg */
	background      : transparent url(pasted1044.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 325.50pt;
	width           : 144.00pt;
	height          : 162.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
